<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['compressor_none'] = 'Sıkıştırma yok.';
$string['compressor_php_gzip'] = 'Gzip sıkıştırması kullan.';
$string['compressor_php_zstd'] = 'Zstandard sıkıştırması kullan.';
$string['database'] = 'Veritabanı numarası';
$string['database_help'] = 'Her bir depo için benzersiz veritabanı numarası belirtmeniz ideal olandır.

Farklı kurulumlar tarafından hiçbir zaman tek bir Redis veritabanını paylaşılmamalıdır.';
$string['errordatabasenegative'] = 'Veritabanı 0 veya pozitif tam sayı olmalıdır.';
$string['password'] = 'Parola';
$string['password_help'] = 'Bu seçenekle Redis sunucusunun parolası ayarlanır.';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Anahtar öneki';
$string['prefix_help'] = 'Bu önek, Redis sunucusundaki tüm anahtar adlar için kullanılır.
* Bu sunucuyu kullanarak yalnızca bir Moodle örneğiniz varsa, bu değeri varsayılan olarak bırakabilirsiniz.
* Anahtar uzunluğu kısıtlamaları nedeniyle, maksimum 5 karakterden izin verilir.';
$string['prefixinvalid'] = 'Geçersiz önek. Sadece a-z A-Z 0-9-_ kullanabilirsiniz.';
$string['read_password'] = 'Okuma replikası parolası';
$string['read_password_help'] = 'Bu seçenekle okuma replikası Redis sunucusunun parolası ayarlanır.';
$string['read_server'] = 'Okuma replikası sunucusu';
$string['read_server_help'] = 'Redis okuma replikaları bulunan bir ortamınız varsa, lütfen burada replika yük dengeleyici adresini belirtin';
$string['sentinelhosts'] = 'Sentinel ana bilgisayarları';
$string['sentinelhosts_help'] = 'Redis Sentinel, Redis için yüksek kullanılabilirliğe sahip bir çözümdür.
İzleme ve yük devretme özelliklerini sağlarken, yapılandırmayı da basitleştirir.

“host1:port,host2:port,host3:port” formatını kullanarak virgülle ayrılmış bir sentinel listesi kullanabilirsiniz, ancak unix soketler desteklenmez.

Belirtildiğinde Sunucu seçeneği kullanılmaz ve Parola seçeneği sentinel’den döndürülen ana öğe için kullanılır.';
$string['sentinelmaster'] = 'Sentinel master adı';
$string['sentinelmaster_help'] = 'Redis Sentinel yapılandırmasında dahili master ad';
$string['sentinelpassword'] = 'Sentinel parolası';
$string['serializer_igbinary'] = 'igbinary serileştirici.';
$string['serializer_php'] = 'Varsayılan PHP serileştirici.';
$string['server'] = 'Sunucu';
$string['server_help'] = 'Bu, kullanılacak Redis sunucusunun ana makine adını veya IP adresini ayarlar.';
$string['test_database'] = 'Redis test veritabanı';
$string['test_database_desc'] = 'Test sunucusundaki Redis test veritabanı numarası.';
$string['test_password'] = 'Redis test sunucusu parolası';
$string['test_password_desc'] = 'Redis test sunucusu parolası.';
$string['test_read_password'] = 'Redis okuma replikası parolası';
$string['test_read_password_desc'] = 'Redis okuma replikası parolası.';
$string['test_read_server'] = 'Redis okuma replikası test sunucusu';
$string['test_read_server_desc'] = 'Test için kullanmak üzere Redis okuma replikası sunucusu.';
$string['test_sentinelhosts'] = 'Redis test Sentinel ana bilgisayarları';
$string['test_sentinelhosts_desc'] = 'MUC testi için kullanılan Redis Sentinel ana bilgisayarları.';
$string['test_sentinelmaster'] = 'Redis test Sentinel master adı';
$string['test_sentinelmaster_desc'] = 'MUC testi için kullanılan Redis Sentinel master adı.';
$string['test_sentinelpassword'] = 'Redis test Sentinel parolası';
$string['test_sentinelpassword_desc'] = 'MUC testi için kullanılan Redis Sentinel parolası.';
$string['test_serializer'] = 'Serileştirici';
$string['test_serializer_desc'] = 'Test için kullanılacak serileştirici.';
$string['test_server'] = 'Sunucuyu test et';
$string['test_server_desc'] = 'Sınama için kullanılacak Redis sunucusu.';
$string['usecompressor'] = 'Sıkıştırıcı kullanma';
$string['usecompressor_help'] = 'Serileştirmeden sonra kullanılacak sıkıştırıcıyı belirtir. Bu, php-redis seviyesi yerine Totara Önbellek API seviyesinde gerçekleştirilir.';
$string['useserializer'] = 'Serileştirici kullanma';
$string['useserializer_help'] = 'Serileştirme için kullanılacak serileştiriciyi belirtir.
Geçerli serileştiriciler şu şekildedir: Redis::SERIALIZER_PHP veya Redis::SERIALIZER_IGBINARY.
İkincisi yalnızca phpredis öğesi --enable-redis-igbinary seçeneği ile yapılandırıldığında ve igbinary uzantısı yüklendiğinde desteklenir.';
$string['useserializer_warning'] = 'Önbellekte halihazırda herhangi bir veri varsa serileştirici değiştirilmemelidir.';
