<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '"{$a->area}" alanı için etkin notlandırma yöntemi olarak "{$a->method}" seçildi.';
$string['activemethodinfonone'] = '"{$a->area}" alanı için seçilmiş gelişmiş notlandırma yöntemi yok. Basit direkt notlandırma kullanılacaktır.';
$string['changeactivemethod'] = 'Aktif notlandırma yöntemini şuna değiştir';
$string['clicktoclose'] = 'kapatmak için tıklayın';
$string['exc_gradingformelement'] = 'Notlandırma form öğesi somutlaştırılamadı';
$string['formnotavailable'] = 'Gelişmiş notlandırma yöntemi kullanım için seçilmiş fakat henüz notlandırma formu hazır değil. Öncelikle onu Yönetim Bloğundan bir bağlantı aracılığıyla belirlemeniz gerekmekte olabilir.';
$string['gradingformunavailable'] = 'Lütfen dikkate alın: Gelişmiş notlandırma formu henüz hazır değil. Form hazır olana kadar, basit notlandırma yöntemi kullanılacaktır.';
$string['gradingmanagement'] = 'Gelişmiş notlandırma';
$string['gradingmanagementtitle'] = 'Gelişmiş notlandırma: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Notlandırma yöntemi';
$string['gradingmethod_help'] = 'İlgili bağlamda notlar hesaplanırken kullanılacak gelişmiş notlandırma yöntemini seçin.

Gelişmiş notlandırmayı devre dışı bırakıp varsayılan notlandırma yöntemine dönmek için, "Basit direkt notlandırma" öğesini seçin.';
$string['gradingmethodnone'] = 'Basit direkt notlandırma';
$string['gradingmethods'] = 'Notlandırma yöntemleri';
$string['manageactionclone'] = 'Bir şablondan yeni notlandırma oluştur';
$string['manageactiondelete'] = 'Geçerli tanımlı formu sil';
$string['manageactiondeleteconfirm'] = 'Notlandırma formu "{$a->formname}" öğesini ve ilgili bilgileri "{$a->component} ({$a->area})"dan sileceksiniz. Lütfen aşağıda sıralanan sonuçları anladığınızdan emin olun:

* Bu işlemi geri almanın bir yolu yoktur.
* "Basit direkt notlandırma" da dahil, farklı bir notlandırma yöntemine bu formu silmeden geçebilirsiniz.
* Notlandırma formlarının nasıl doldurulduğu ile ilgili tüm bilgiler kaybolur.
* Not defterinde kayıtlı olan ve hesaplanmış olan sonuç notları etkilenmeyecektir. Fakat nasıl hesaplandıkları hakkında olan bilgiler silinir.
* Bu işlem, bu formun diğer etkinliklerde olan kopyaları etkilemez.';
$string['manageactiondeletedone'] = 'Form başarıyla silindi';
$string['manageactionedit'] = 'Geçerli form tanımını düzenle';
$string['manageactionnew'] = 'Sıfırdan yeni bir notlandırma tanımla';
$string['manageactionshare'] = 'Formu yeni bir şablon olarak yayınla';
$string['manageactionshareconfirm'] = 'Notlandırma formu "{$a}" öğesinin bir kopyasını alarak yeni açık bir şablon olarak kaydediyorsunuz. Sitenizdeki diğer kullanıcılar, bu şablonu kullanarak etkinlikleri için yeni notlandırma formları oluşturabilirler.';
$string['manageactionsharedone'] = 'Form, şablon olarak başarıyla kaydedildi';
$string['noitemid'] = 'Notlandırma mümkün değil. Notlandırılmış öğe yok.';
$string['nosharedformfound'] = 'Şablon bulunamadı';
$string['searchownforms'] = 'kendi formlarımı dahil et';
$string['searchtemplate'] = 'Notlandırma formları arama';
$string['searchtemplate_help'] = 'Notlandırma formu arayabilir ve yeni bir notlandırma formu için buradan şablon olarak kullanabilirsiniz. Form adında, form birimini ya da tanımında geçen bir kelimeyi girmeniz yeterli olacaktır. Bir sözcük grubunu aramak için, tüm sorguyu çift tırnak içine alın.

Varsayılan olarak sadece paylaşılan şablonlar olarak kaydedilen notlandırma formları arama sonuçlarına dahil edilir. Kendi notlandırma formlarınızı da arama sonuçlarına dahil edebilirsiniz. Bu sayede kendi notlandırma formlarınızı paylaşmadan tekrar kullanabilirsiniz. Sadece "Kullanıma hazır" olarak işaretlenmiş formlar bu şekilde kullanılabilir.';
$string['statusdraft'] = 'Taslak';
$string['statusready'] = 'Kullanıma hazır';
$string['templatedelete'] = 'Sil';
$string['templatedeleteconfirm'] = 'Paylaşılmış şablon "{$a}" öğesini silmektesiniz. Bu şablonu silmeniz, bu şablon kullanılarak oluşturulmuş formları etkilemez.';
$string['templateedit'] = 'Düzenle';
$string['templatepick'] = 'Bu şablonu kullan';
$string['templatepickconfirm'] = 'Notlandırma formu "{$a->formname}" öğesini, "{$a->component} ({$a->area})" alanında kullanmak için yeni notlandırma formuna şablon olarak kullanmak ister misin?';
$string['templatepickownform'] = 'Bu formu şablon olarak kullan';
$string['templatesource'] = 'Konum: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Kendi formun';
$string['templatetypeshared'] = 'Paylaşılmış şablon';
