<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Kabul et';
$string['accepted'] = 'Kabul Edildi';
$string['accept_grades'] = 'Araçtan gelen notları kabul et';
$string['accept_grades_admin'] = 'Araçtan gelen notları kabul et';
$string['accept_grades_admin_help'] = 'Araç sağlayıcısının bu aracın örnekleriyle ilişkili notları ekleyip ekleyemeyeceğini, güncelleyip güncelleyemeyeceğini, okuyup okuyamayacağını ve silip silemeyeceğini belirtin.

Bazı araç sağlayıcıları, araç içinde gerçekleştirilen eylemlere dayalı olarak notların Totara’ya geri bildirilmesini destekleyerek daha entegre bir deneyim oluşturur.';
$string['accept_grades_help'] = 'Araç sağlayıcısının yalnızca bu harici araç örneğiyle ilişkili notları ekleyip ekleyemeyeceğini, güncelleyip güncelleyemeyeceğini, okuyup okuyamayacağını ve silip silemeyeceğini belirtin.

Bazı araç sağlayıcıları, araç içinde gerçekleştirilen eylemlere dayalı olarak notların Totara’ya geri bildirilmesini destekleyerek daha entegre bir deneyim oluşturur.

Bu ayarın araç yapılandırmasında iptal edilebileceğini unutmayın.';
$string['action'] = 'Eylem';
$string['activate'] = 'Etkinleştir';
$string['activatetoadddescription'] = 'Bir açıklama eklemeden önce bu aracı etkinleştirmeniz gerekecektir.';
$string['active'] = 'Etkin';
$string['activity'] = 'Etkinlik';
$string['addnewapp'] = 'Harici Uygulamaları etkinleştir';
$string['addserver'] = 'Yeni güvenilir sunucu ekle';
$string['addtype'] = 'Harici araç yapılandırması ekle';
$string['allow'] = 'İzin ver';
$string['allowsetting'] = 'Aracın Totara’da 8K ayarlarını saklamasına izin ver';
$string['always'] = 'Her zaman';
$string['autoaddtype'] = 'Araç ekle';
$string['automatic'] = 'Otomatik, Başlangıç URL adresine göre';
$string['baseurl'] = 'Temel URL/araç kayıt adı';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI Etkinlikleri';
$string['basiclti_base_string'] = 'LTI OAuth Base String';
$string['basiclti_endpoint'] = 'LTI Launch Endpoint';
$string['basicltifieldset'] = 'Özel örnek alanseti';
$string['basiclti_in_new_window'] = 'Etkinliğin yeni bir pencere açtı';
$string['basiclti_in_new_window_open'] = 'Yeni pencerede aç';
$string['basicltiintro'] = 'Etkinlik Açıklaması';
$string['basicltiname'] = 'Etkinlik Adı';
$string['basiclti_parameters'] = 'LTI Launch Parameters';
$string['basicltisettings'] = 'Temel Eğitim Aracı Birlikte Çalışabilirlik Ayarları';
$string['cancel'] = 'İptal et';
$string['cancelled'] = 'İptal Edildi';
$string['cannot_delete'] = 'Bu araç yapılandırması silinemez.';
$string['cannot_edit'] = 'Bu araç yapılandırması düzenlenemez.';
$string['capabilities'] = 'Özellikler';
$string['capabilities_help'] = 'Araç sağlayıcısına sunmak istediğiniz özellikleri seçin. Birden fazla özellik seçilebilir.';
$string['capabilitiesrequired'] = 'Bu araç, etkinleştirmek için aşağıdaki verilere erişim gerektirir:';
$string['cleanaccesstokens'] = 'Süresi dolan erişim belirteçlerinin harici araçtan çıkarılması';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Devam etmek için tıklayın</a>';
$string['clientidadmin'] = 'İstemci Kimliği';
$string['clientidadmin_help'] = 'İstemci kimliği, bir aracı tanımlamak için kullanılan benzersiz bir değer olarak düşünülebilir.
LTI 1.3’te tanıtılan JWT güvenlik profilini kullanan her araç için otomatik olarak oluşturulur ve bağlantıyı kendi uçlarında yapılandırabilmeleri için araç sağlayıcısına iletilen ayrıntıların bir parçası olmalıdır.';
$string['comment'] = 'Yorum';
$string['configpassword'] = 'Varsayılan Uzaktan Araç Şifresi';
$string['configpreferheight'] = 'Varsayılan yükseklik tercihi';
$string['configpreferwidget'] = 'Widgeti varsayılan başlamaya ayarla';
$string['configpreferwidth'] = 'Varsayılan genişlik tercihi';
$string['configresourceurl'] = 'Varsayılan Kaynak URL';
$string['configtoolurl'] = 'Varsayılan Uzaktan Araç URL';
$string['configtypes'] = 'LTI Uygulamalarını Etkinleştir';
$string['configured'] = 'Yapılandırıldı';
$string['confirmtoolactivation'] = 'Bu aracı etkinleştirmek istediğinizden emin misiniz?';
$string['contentitem'] = 'İçerik-Öğe Mesajı';
$string['contentitem_help'] = 'İşaretlendiğinde, harici bir araç eklerken **İçerik seç** seçeneği kullanılabilir olacaktır.';
$string['courseactivitiesorresources'] = 'Kurs etkinlikleri veya kaynakları';
$string['courseid'] = 'Ders kimlik numarası';
$string['courseinformation'] = 'Kurs bilgileri';
$string['courselink'] = 'Kursa git';
$string['coursemisconf'] = 'ders yanlış yapılandırılmış';
$string['course_tool_types'] = 'Ders araç türleri';
$string['createdon'] = 'Oluşturma tarihi';
$string['curllibrarymissing'] = 'LTI kullanımı için PHP Curl kitaplığı kurulu olmalıdır';
$string['custom'] = 'Özel parametreler';
$string['custom_config'] = 'Özel araç yapılandırması kullanımı';
$string['custom_help'] = 'Özel parametreler, araç sağlayıcısı tarafından kullanılan ayarlardır. Örneğin, sağlayıcıdan belirli bir kaynağı görüntülemek için özel bir parametre kullanılabilir. Her parametre **name=value** formatı kullanılarak ayrı bir satıra girilmelidir; örneğin, **chapter=3**.

Araç sağlayıcısı tarafından belirtilmediği sürece bu alan değiştirilmeden bırakılabilir.';
$string['custominstr'] = 'Özel parametreler';
$string['debuglaunch'] = 'Hata Ayıklama Seçeneği';
$string['debuglaunchoff'] = 'Normal başlatma';
$string['debuglaunchon'] = 'Hata Ayıklama başlatma';
$string['default'] = 'Varsayılan';
$string['default_launch_container'] = 'Varsayılan Başlatma Muhafazası';
$string['default_launch_container_help'] = 'Başlatma kapsayıcısı, kurstan başlatıldığında aracın görüntüsünü etkiler. Bazı başlatma kapsayıcıları araca daha fazla ekran alanı sağlarken, diğerleri Totara ortamı ile daha entegre bir his sağlar.

* **Varsayılan**: Araç yapılandırması tarafından belirtilen başlatma kapsayıcısını kullanın.
* **Gömülü**: Araç, diğer etkinlik türlerine benzer bir şekilde mevcut Totara penceresi içinde görüntülenir.
* **Gömülü, bloksuz**: Araç, sayfanın üst kısmında sadece gezinme kontrolleri olacak şekilde mevcut Totara penceresi içinde görüntülenir.
* **Yeni pencere**: Araç yeni bir pencerede açılır ve kullanılabilir tüm alanı kaplar. Tarayıcıya bağlı olarak, yeni bir sekmede veya açılan pencerede açılır. Tarayıcıların yeni pencerenin açılmasını önlemesi mümkündür.';
$string['delegate'] = 'Öğretmeni Yetkilendir';
$string['delete'] = 'Sil';
$string['delete_confirmation'] = 'Bu harici araç yapılandırmasını silmek istediğinden emin misin?';
$string['deletetype'] = 'Harici araç yapılandırmasını sil';
$string['display_description'] = 'Başlatıldığında, etkinlik tanımını görüntüle';
$string['display_description_help'] = 'Seçili olduğunda, etkinlik açıklaması (yukarıda belirtilen) araç sağlayıcı içeriğinin üstünde görüntülenir.

Açıklama, aracın başlatıcıları için ek talimatlar sağlamak için kullanılabilir. fakat bu gerekli değildir.

Açıklama araç başlatma muhafazası yeni bir pencerede açıldığında asla görüntülenmez.';
$string['display_name'] = 'Başlatıldığında, etkinlik adını görüntüle';
$string['display_name_help'] = 'Seçildiğinde etkinlik adı (yukarıda belirtilen) araç sağlayıcı içeriğinin üstünde görüntülenir.

Araç sağlayıcısının başlığı da görüntülemesi mümkündür. Bu seçenek, etkinlik başlığı formunun iki kere görüntülenmesini engelleyebilir.

Başlık, aracın başlatma muhafazası yeni bir pencerede açıldığında asla görüntülenmez.';
$string['domain_mismatch'] = 'Başlat URL\'sinin alan adı araç yapılandırması ile eşleşmiyor.';
$string['donot'] = 'Gönderme';
$string['donotaccept'] = 'Kabul etme';
$string['donotallow'] = 'İzin verme';
$string['duplicateregurl'] = 'Bu kayıt URL’si kullanımda';
$string['editdescription'] = 'Bu araca bir açıklama eklemek için buraya tıklayın';
$string['edittype'] = 'Harici araç yapılandırmasını düzenle';
$string['embed'] = 'Gömülü';
$string['embed_no_blocks'] = 'Gömülü, bloksuz';
$string['enableemailnotification'] = 'Bildirim e postaları gönder';
$string['enableemailnotification_help'] = 'Etkinleştirildiğinde öğrenciler, araç gönderimleri notlandırıldığında e posta bildirimi alır.';
$string['enterkeyandsecret'] = 'Tüketici anahtarınızı ve paylaşılan parolayı girin';
$string['enterkeyandsecret_help'] = 'Size bir tüketici anahtarı ve/veya paylaşılan parola verilmişse, bunları buraya girin';
$string['errorbadurl'] = 'URL, geçerli bir araç URL’si veya kartuşu değil.';
$string['errorincorrectconsumerkey'] = 'Tüketici anahtarı yanlış.';
$string['errorinvaliddata'] = 'Geçersiz veri: {$a}';
$string['errorinvalidmediatype'] = 'Geçersiz ortam türü: {$a}';
$string['errorinvalidresponseformat'] = 'Geçersiz İçerik Öğesi yanıt formatı.';
$string['errormisconfig'] = 'Hatalı yapılandırılmış araç. Lütfen Totara yöneticinizden aracın yapılandırmasını düzeltmesini isteyin.';
$string['errortooltypenotfound'] = 'LTI araç türü bulunamadı.';
$string['existing_window'] = 'Mevcut pencere';
$string['extensions'] = 'LTI Genişletme Hizmetleri';
$string['external_tool_type'] = 'Harici araç türü';
$string['external_tool_type_help'] = 'Seçenekler şunlardır:

* **Otomatik, araç URL’sine göre**: En iyi araç yapılandırması otomatik olarak seçilir. Aracın URL’si tanınmazsa, araç yapılandırma ayrıntılarının manuel olarak girilmesi gerekebilir.
* **Önceden yapılandırılmış özel araç**: Harici araç sağlayıcısı ile iletişim kurulurken belirtilen araç için araç yapılandırması kullanılacaktır. Araç URL’si araç sağlayıcısına ait görünmüyorsa, bir uyarı gösterilecektir. Bir araç URL’si girmek her zaman gerekli değildir.
* **Özel yapılandırma**: Bir tüketici anahtarının ve paylaşılan parolanın manuel olarak girilmesi gerekebilir. Tüketici anahtarı ve paylaşılan parola araç sağlayıcısından alınabilir. Ancak, tüm araçlar bir tüketici anahtarı ve paylaşılan parola gerektirmez, bu durumda alanlar boş bırakılabilir.

### Önceden yapılandırılmış araç düzenlemesi

Önceden yapılandırılmış araç açılan listesinden sonra üç simge kullanılabilir:

* **Ekle**: Kurs seviyesinde araç yapılandırması oluşturun. Bu kurstaki tüm Harici araç örnekleri tarafından araç yapılandırması kullanılabilir.
* **Düzenle**: Açılır listeden bir kurs seviyesi aracı seçin ve ardından bu simgeye tıklayın. Araç yapılandırmasının ayrıntıları düzenlenebilir.
* **Sil**: Seçilen kurs seviyesi aracını kaldırın.';
$string['external_tool_types'] = 'Harici Araç Türleri';
$string['failedtoconnect'] = 'Totara “{$a}” sistemi ile iletişim kuramadı';
$string['failedtocreatetooltype'] = 'Yeni araç oluşturulamadı. Lütfen URL’yi kontrol edin ve tekrar deneyin.';
$string['failedtodeletetoolproxy'] = 'Araç kaydı silinemedi. “Harici araç kayıtlarını yönet” bölümünü ziyaret ederek manuel olarak silmeniz gerekebilir.';
$string['filter_basiclti_configlink'] = 'Tercih ettiğiniz siteleri ve şifrelerini yapılandırın';
$string['filter_basiclti_password'] = 'Şifre zorunludur';
$string['filterconfig'] = 'LTI yönetimi';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Yanlış yapılandırılmış oluşum için mevcut olan bir yapılandırmayı kullan';
$string['fixnew'] = 'Yeni Yapılandırma';
$string['fixnewconf'] = 'Yanlış yapılandırılmış oluşum için yeni bir yapılandırma belirle';
$string['fixold'] = 'Mevcut Olanı Kullan';
$string['forced_help'] = 'Bu ayar, bir ders ya da site seviye aracı yapılandırmasından zorunlu kılınmıştır. Bu arayüzden değiştiremezsiniz.';
$string['force_ssl'] = 'SSL\'i Zorunlu Kıl';
$string['force_ssl_help'] = 'Bu seçeneğin kullanılması, bu araç sağlayıcısını tüm başlatmalarında SSL kullanmaya zorlar.

Bununla birlikte, araç sağlayıcısından gelen tüm web servisi talepleri SSL kullanacaktır.

Bu seçeneği kullanıyorsanız, bu Totara sitesinin ve araç sağlayıcısının SSL’yi desteklediğini onaylayın.';
$string['generaltool'] = 'Genel araç';
$string['global_tool_types'] = 'Global araç türleri';
$string['grading'] = 'Not Yönlendirme';
$string['icon_url'] = 'Simge URL';
$string['icon_url_help'] = 'Simge URL, ders listesinde simgenin görüntülenmesini ve bu etkinliğin değiştirilmesine olanak sağlar. Varsayılan LTI simgesini kullanmaktansa, etkinlik türünü vurgulayan bir simge belirtilebilir.';
$string['id'] = 'kimlik';
$string['indicator:cognitivedepth'] = 'LTI bilişsel';
$string['indicator:cognitivedepth_help'] = 'Bu gösterge, bir LTI etkinliğinde öğrenci tarafından ulaşılan bilişsel derinliğe dayanır.';
$string['indicator:socialbreadth'] = 'LTI sosyal';
$string['indicator:socialbreadth_help'] = 'Bu gösterge, bir LTI etkinliğinde öğrenci tarafından ulaşılan sosyal genişliğe dayanır.';
$string['initiatelogin'] = 'Oturum Açma URL’sini Başlat';
$string['initiatelogin_help'] = 'Oturum açma için başlatma isteklerinin gönderileceği araca ait URL. Bu URL, bir mesajın araca başarıyla gönderilebilmesi için gereklidir.';
$string['invalidid'] = 'LTI Kimliği yanlış';
$string['jwtsecurity'] = 'LTI 1.3';
$string['launch_in_moodle'] = 'Aracı Totara’da başlat';
$string['launchinpopup'] = 'Başlat Muhafazası';
$string['launch_in_popup'] = 'Açılır pencerede başlat aracı';
$string['launchinpopup_help'] = 'Başlatma kapsayıcısı, kurstan başlatıldığında aracın görüntüsünü etkiler. Bazı başlatma kapsayıcıları araca daha fazla ekran alanı sağlarken, diğerleri Totara ortamı ile daha entegre bir his sağlar.

* **Varsayılan**: Araç yapılandırması tarafından belirtilen başlatma kapsayıcısını kullanın.
* **Gömülü**: Araç, diğer Etkinlik türlerine benzer bir şekilde mevcut Totara penceresi içinde görüntülenir.
* **Gömülü, bloksuz**: Araç, sayfanın üst kısmında sadece gezinme kontrolleri olacak şekilde mevcut Totara penceresi içinde görüntülenir.
* **Yeni pencere**: Araç yeni bir pencerede açılır ve kullanılabilir tüm alanı kaplar. Tarayıcıya bağlı olarak, yeni bir sekmede veya açılan pencerede açılır. Tarayıcıların yeni pencerenin açılmasını önlemesi mümkündür.';
$string['launchoptions'] = 'Başlatma Seçenekleri';
$string['launch_url'] = 'Başlat URL';
$string['launch_url_help'] = 'Başlat URL\'si, Harici Araç\'ın web sitesini belirler ve görüntülenecek kaynak gibi ek bilgiler içerebilir.
Başlat URL\'sine ne girileceğinden emin değilseniz, lütfen daha fazla bilgi için araç sağlayıcısı ile iletişime geçin.

Belirli bir araç türü seçildiyse, Başlat URL\'sinin girilmesi gerekmeyebilir. Eğer araç bağlantısı sadece araç sağlayıcısının sisteminde başlatmak için kullanılıyorsa ve belirli bir kaynağa gitmiyorsa, bu olası bir durumdur.';
$string['leaveblank'] = 'İhtiyacınız yoksa boş bırakın';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Derse özgü araç yapılandırmaları ekleme';
$string['lti:addinstance'] = 'Yeni harici araç Etkinlikleri ekleme';
$string['lti:admin'] = 'Araç başlatıldığında yönetici olun';
$string['lti_administration'] = 'LTI Yönetimi';
$string['lti_errormsg'] = 'Araçtan şu hata iletisi geldi: "{$a}"';
$string['lti:grade'] = 'Harici araç tarafından döndürülen notları görüntüle';
$string['lti_launch_error'] = 'Harici araç başlatılırken bir hata oluştu:';
$string['lti_launch_error_tool_request'] = '<p>
Araç yapılandırmasını tamamlamak için bir yöneticiye istek göndermek için, <a href="{$a->admin_request_url}" target="_top">buraya</a> tıklayın.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Bu hata, araç sağlayıcısı için eksik tüketici anahtarı ve paylaşılan gizlilik bilgilerinden kaynaklanıyor olabilir.</p>
<p>Tüketici anahtarı ve paylaşılan gizlilik varsa, bu bilgileri harici araç oluşumunu düzenlerken girebilirsiniz (gelişmiş seçeneklerin görünür olduğundan emin olun).</p>
<p>Ya da <a href="{$a->course_tool_editor}">ders seviye araç sağlayıcı yapılandırması oluşturabilirsiniz</a>.</p>';
$string['lti:manage'] = 'Araç başlatıldığında Eğitmen ol';
$string['lti:requesttooladd'] = 'Araç isteği site genelinde yapılandırılmıştır';
$string['ltisettings'] = 'LTI ayarları';
$string['lti_tool_request_added'] = 'Araç yapılandırma isteği başarıyla gönderildi. Araç yapılandırmasını tamamlamak için bir yönetici ile iletişime geçmeniz gerekebilir.';
$string['lti_tool_request_existing'] = 'Araç alan adı için bir araç yapılandırma zaten gönderilmiş.';
$string['ltiunknownserviceapicall'] = 'LTI bilinmiyen hizmet API call.';
$string['ltiversion'] = 'LTI sürümü';
$string['ltiversion_help'] = 'Mesajları ve servis taleplerini imzalamak için kullanılan LTI sürümü: LTI 1.0/1.1 ve LTI 2.0 tarafından OAuth 1.0A güvenlik profili kullanılmaktadır; LTI 1.3.0 ise JWT’leri kullanır.';
$string['lti:view'] = 'Başlat harici araç etkinlikleri';
$string['main_admin'] = 'Genel yardım';
$string['main_admin_help'] = 'Harici araçlar, Totara kullanıcılarının uzakta barındırılan öğrenme kaynakları ile sorunsuz bir şekilde etkileşim kurmasını sağlar. Özel bir başlatma protokolü aracılığıyla, uzakta araç başlatan kullanıcı hakkında bazı genel bilgilere erişebilecektir. Örneğin kurum adı, kurs kimliği, kullanıcı kimliği ve kullanıcının adı veya e-posta adresi gibi diğer bilgiler.

Bu sayfada listelenen araçlar üç kategoriye ayrılır:

* **Etkin**: Bu araç sağlayıcıları bir yönetici tarafından onaylanmış ve yapılandırılmıştır. Bu Totara örneğinde herhangi bir kurs içinden kullanılabilirler. Bir tüketici anahtarı ve paylaşılan parola girilirse, söz konusu Totara örneği ile uzak araç arasında güvenli bir iletişim kanalı sağlayan bir güven ilişkisi oluşturulur.
* **Beklemede**: Bu araç sağlayıcıları bir paket içe aktarma yoluyla gelmiş ancak bir yönetici tarafından yapılandırılmamıştır. Eğitmenler, bir tüketici anahtarı ve paylaşılan parolaya sahiplerse veya hiçbiri gerekmiyorsa bu sağlayıcıların araçlarını kullanmaya devam edebilirler.
* **Reddedildi**: Bu araç sağlayıcıları, bir yöneticinin Totara örneğinin tamamı için kullanılabilir hale getirme niyeti olmayanlar olarak işaretlenir. Eğitmenler, bir tüketici anahtarı ve paylaşılan parolaya sahiplerse veya hiçbiri gerekmiyorsa bu sağlayıcıların araçlarını kullanmaya devam edebilirler.';
$string['manage_external_tools'] = 'Araçları yönet';
$string['manage_tool_proxies'] = 'Harici araç kayıtlarını yönet';
$string['manage_tools'] = 'Önceden yapılandırılmış araçları yönet';
$string['manuallyaddtype'] = 'Alternatif olarak, <a href="{$a}">bir aracı manuel olarak yapılandırabilirsiniz</a>.';
$string['miscellaneous'] = 'Müteferrik';
$string['misconfiguredtools'] = 'Yanlış yapılandırılmış araç oluşumları saptandı';
$string['missingparameterserror'] = 'Sayfa yanlış yapılandırılmış: "{$a}"';
$string['module_class_type'] = 'Totara modül türü';
$string['modulename'] = 'Harici Araç';
$string['modulename_help'] = 'Harici araç etkinlik modülü, öğrencilerin eğitim kaynakları ve diğer sitelerdeki etkinliklerle etkileşime geçmesine olanak sağlar. Örneğin, harici araç yayıncıdan yeni etkinlik türüne ya da eğitim materyallerine erişim sağlayabilir.

Bir harici araç etkinliği oluşturmak için, LTI\'yı (Eğitim Araçları Uyumluluğu) destekleyen araç sağlayıcısı gereklidir. Bir öğretmen harici araç etkinliği oluşturabilir ya da site yöneticisi tarafından yapılandırılmış bir aracı kullanabilir.

Harici araç etkinlikleri, URL kaynaklarından şu yönlerden farklıdır:

* Harici araçlar bağlamdan haberdardır. Örn; aracı çalıştıran kullanıcı hakkında bilgilere erişime sahiptirler. Bu bilgilere kurum, ders ve ad dahildir.
* Harici araçlar, etkinlik oluşumu ile ilgili not okuma, güncelleme ve silmeyi desteklerler.
* Harici araç yapılandırmaları, siteniz ve araç sağlayıcısı arasında bir güven ilişkisi kurarak aralarında güvenli iletişimi sağlarlar';
$string['modulenameplural'] = 'Harici Araçlar';
$string['modulenamepluralformatted'] = 'LT Oluşumları';
$string['name'] = 'Ad';
$string['never'] = 'Asla';
$string['new_window'] = 'Yeni pencere';
$string['noattempts'] = 'Bu araç oluşumunda hiçbir deneme yapılmadı';
$string['no_lti_configured'] = 'Etkin Harici Araç yok.';
$string['no_lti_pending'] = 'Beklemede Harici Araç yok.';
$string['no_lti_rejected'] = 'Reddedilmiş Harici Araç yok.';
$string['noltis'] = 'Iti oluşumu yok';
$string['no_lti_tools'] = 'Yapılandırılmış harici araç bulunamadı.';
$string['noprofileservice'] = 'Profil servisi bulunamadı';
$string['noservers'] = 'Sunucu bulunamadı';
$string['no_tp_accepted'] = 'Kabul edilen harici araç kaydı bulunamadı.';
$string['no_tp_cancelled'] = 'İptal edilen harici araç kaydı bulunamadı.';
$string['no_tp_configured'] = 'Yapılandırılan kaydedilmemiş harici araç kaydı bulunamadı.';
$string['no_tp_pending'] = 'Bekleyen harici araç kaydı bulunamadı.';
$string['no_tp_rejected'] = 'Reddedilen harici araç kaydı bulunamadı.';
$string['notypes'] = 'Şu anda Totara’da ayarlanmış LTI aracı mevcut değil. Eklemek için yukarıdaki Yükle bağlantısına tıklayın.';
$string['noviewusers'] = 'Bu aracı kullanacak yetkiye sahip kullanıcı yok';
$string['oauthsecurity'] = 'LTI 1.0/1.1';
$string['opensslconfiginvalid'] = 'LTI 1.3 geçerli bir openssl.cnf dosyasının web sunucunuzda yapılandırılmış ve kullanılabilir olmasını gerektirir. Bu site için openssl’i yapılandırmak ve etkinleştirmek üzere lütfen site yöneticisine başvurun.';
$string['optionalsettings'] = 'İsteğe bağlı ayarlar';
$string['organization'] = 'Organizasyon detayları';
$string['organizationdescr'] = 'Organizasyon Açıklaması';
$string['organizationid'] = 'Organizasyon Kimliği';
$string['organizationid_help'] = 'Bu Totara örneği için benzersiz bir tanımlayıcı. Genel olarak, organizasyonun DNS adı kullanılır.

Bu alan boş bırakılırsa, bu Totara sitesinin ana bilgisayar adı varsayılan değer olarak kullanılacaktır.';
$string['organizationurl'] = 'Organizasyon URL';
$string['organizationurl_help'] = 'Bu Totara örneğine ait temel URL.

Bu alan boş bırakılırsa, site yapılandırmasına bağlı olarak varsayılan bir değer kullanılacaktır.';
$string['pagesize'] = 'Sayfa başına görüntülenen gönderim';
$string['parameter'] = 'Araç parametreleri';
$string['parameter_help'] = 'Araç parametreleri, kabul edilen araç proxy’sinde araç sağlayıcısı tarafından geçirilmesi istenen ayarlardır.';
$string['password'] = 'Paylaşılan Gizlilik';
$string['password_admin'] = 'Paylaşılan Gizlilik';
$string['password_admin_help'] = 'Paylaşılan parola, araca erişimi doğrulamak için kullanılan bir parola olarak düşünülebilir. Araç sağlayıcısı tarafından tüketici anahtarı ile birlikte sağlanmalıdır.

Totara’dan güvenli iletişim gerektirmeyen ve ek servisler sağlamayan araçlar (not raporlama gibi) bir paylaşılan parola gerektirmeyebilir.';
$string['password_help'] = 'Önceden yapılandırılmış araçlar açısından paylaşılan parola yapılandırma sürecinin bir parçası olarak sağlanacağından, burada paylaşılan parolanın girilmesine gerek bulunmamaktadır.

Bu alan, halihazırda yapılandırılmamış bir araç sağlayıcısına bağlantı oluşturulurken girilmelidir.
Araç sağlayıcısı bu kursta birden fazla kez kullanılacaksa, bir kurs aracı yapılandırması eklemek iyi bir fikir olacaktır.

Paylaşılan parola, araca erişimi doğrulamak için kullanılan bir parola olarak düşünülebilir. Araç sağlayıcısı tarafından tüketici anahtarı ile birlikte sağlanmalıdır.

Totara’dan güvenli iletişim gerektirmeyen ve ek servisler sağlamayan araçlar (not raporlama gibi) bir paylaşılan parola gerektirmeyebilir.';
$string['pending'] = 'Beklemede';
$string['pluginadministration'] = 'LTI yönetimi';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Yükseklik Tercihi';
$string['preferwidget'] = 'Widget Başlatım Tercihi';
$string['preferwidth'] = 'Genişlik Tercihi';
$string['press_to_submit'] = 'Bu etkinliği başlatmak için başlat öğesine basın.';
$string['privacy'] = 'Gizlilik';
$string['privacy:metadata:coursefullname'] = 'Kullanıcının LTI Tüketicisine eriştiği kursun tam adı';
$string['privacy:metadata:courseid'] = 'Kullanıcının LTI Tüketicisine eriştiği kursun kimliği';
$string['privacy:metadata:courseidnumber'] = 'Kullanıcının LTI Tüketicisine eriştiği kursun kimlik numarası';
$string['privacy:metadata:courseshortname'] = 'Kullanıcının LTI Tüketicisine eriştiği kursun kısa adı';
$string['privacy:metadata:createdby'] = 'Kaydı oluşturan kullanıcı';
$string['privacy:metadata:email'] = 'LTI Tüketicisine erişen kullanıcının e-posta adresi';
$string['privacy:metadata:externalpurpose'] = 'LTI Tüketicisi, LTI Araç Sağlayıcısına kullanıcı bilgileri ve bağlamı sağlar.';
$string['privacy:metadata:firstname'] = 'LTI Tüketicisine erişen kullanıcının ilk adı';
$string['privacy:metadata:fullname'] = 'LTI Tüketicisine erişen kullanıcının tam adı';
$string['privacy:metadata:lastname'] = 'LTI Tüketicisine erişen kullanıcının soyadı';
$string['privacy:metadata:lti_submission'] = 'LTI gönderimi';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'Başvurunun ne zaman yapıldığını gösteren zaman damgası';
$string['privacy:metadata:lti_submission:dateupdated'] = 'Gönderimin ne zaman değiştirildiğini gösteren zaman damgası';
$string['privacy:metadata:lti_submission:gradepercent'] = 'Kullanıcının yüzde olarak notu';
$string['privacy:metadata:lti_submission:originalgrade'] = 'Kullanıcının asıl notu';
$string['privacy:metadata:lti_submission:userid'] = 'LTI etkinliği için gönderilen kullanıcının kimliği';
$string['privacy:metadata:lti_tool_proxies'] = 'LTI proxy’leri';
$string['privacy:metadata:lti_tool_proxies:name'] = 'LTI proxy adı';
$string['privacy:metadata:lti_types'] = 'LTI türleri';
$string['privacy:metadata:lti_types:name'] = 'LTI türünün adı';
$string['privacy:metadata:role'] = 'LTI Tüketicisine erişen kullanıcının kurstaki rolü';
$string['privacy:metadata:timecreated'] = 'Kaydın oluşturulduğu saat';
$string['privacy:metadata:timemodified'] = 'Kaydın değiştirildiği saat';
$string['privacy:metadata:userid'] = 'LTI Tüketicisine erişen kullanıcının kimliği';
$string['privacy:metadata:useridnumber'] = 'LTI Tüketicisine erişen kullanıcının kimlik numarası';
$string['privacy:metadata:username'] = 'LTI Tüketicisine erişen kullanıcının kullanıcı adı';
$string['publickey'] = 'Ortak anahtar';
$string['publickey_help'] = 'Gelen mesajların ve servis taleplerinin imzalarının doğrulanmasını sağlamak için araç tarafından sağlanan ortak anahtar (PEM formatında).';
$string['quickgrade'] = 'Hızlı notlandırmaya izin ver';
$string['quickgrade_help'] = 'Etkinleştirildiğinde, çoklu araçlar tek bir sayfadan notlandırılabilir. O sayfada yapılan tüm değişiklikleri kaydetmek için, not ve yorum ekleyin ve ardından "Tüm geri bildirimlerimi kaydet" öğesine tıklayın.';
$string['redirect'] = 'Birkaç saniye içinde yeniden yönlendirileceksiniz. Yeniden yönlendirilmezseniz, düğmeye basın.';
$string['redirectionuris'] = 'URI Yeniden Yönlendirmesi';
$string['redirectionuris_help'] = 'Yetki talebinde bulunurken aracın kullandığı URI’ların (satır başına bir adet) listesi. Bir mesajın araca başarıyla gönderilebilmesi için en az bir tanesinin kaydedilmesi gerekir.';
$string['register'] = 'Kayıt';
$string['registertype'] = 'Yeni bir harici araç kaydını yapılandırın';
$string['register_warning'] = 'Kayıt sayfasının açılması biraz zaman alıyor gibi görünüyor. Görüntülenmezse, yapılandırma ayarlarına doğru URL’yi girip girmediğinizi kontrol edin. Totara https kullanıyorsa, yapılandırdığınız aracın https’yi desteklediğinden ve URL’de https kullandığınızdan emin olun.';
$string['registrationname'] = 'Araç sağlayıcının adı';
$string['registrationname_help'] = 'Kayıtlı araç sağlayıcısının adını girin.';
$string['registration_options'] = 'Kayıt seçenekleri';
$string['registrationurl'] = 'Kayıt URL’si';
$string['registrationurl_help'] = 'Kayıt URL’si, kayıt taleplerinin gönderilmesi gereken konum olarak araç sağlayıcısından temin edilebilmelidir.';
$string['reject'] = 'Reddet';
$string['rejected'] = 'Reddedildi';
$string['resource'] = 'Kaynak';
$string['resourcekey'] = 'Tüketici Anahtarı';
$string['resourcekey_admin'] = 'Tüketici anahtarı';
$string['resourcekey_admin_help'] = 'Tüketici anahtarı, araca erişimi doğrulamak için kullanılan bir kullanıcı adı olarak düşünülebilir.
Araç sağlayıcısı tarafından, kullanıcıların araca girdiği Totara sitesini benzersiz bir şekilde tanımlamak için kullanılabilir.

Tüketici anahtarı araç sağlayıcısı tarafından sağlanmalıdır. Tüketici anahtarı edinme yöntemi araç sağlayıcılar arasında farklılık gösterir. Bu, otomatik bir süreç olabilir veya araç sağlayıcısıyla diyalog gerektirebilir.

Totara’dan güvenli iletişim gerektirmeyen ve ek servisler sağlamayan araçlar (not raporlama gibi) için kaynak anahtarı gerekmeyebilir.';
$string['resourcekey_help'] = 'Önceden yapılandırılmış araçlar açısından kaynak anahtarı yapılandırma sürecinin bir parçası olarak sağlanacağından, burada kaynak anahtarının girilmesine gerek bulunmamaktadır.

Bu alan, halihazırda yapılandırılmamış bir araç sağlayıcısına bağlantı oluşturulurken girilmelidir.
Araç sağlayıcısı bu kursta birden fazla kez kullanılacaksa, bir kurs aracı yapılandırması eklemek iyi bir fikir olacaktır.

Tüketici anahtarı, araca erişimi doğrulamak için kullanılan bir kullanıcı adı olarak düşünülebilir.
Araç sağlayıcısı tarafından, kullanıcıların araca girdiği Totara sitesini benzersiz bir şekilde tanımlamak için kullanılabilir.

Tüketici anahtarı araç sağlayıcısı tarafından sağlanmalıdır. Tüketici anahtarı edinme yöntemi araç sağlayıcılar arasında farklılık gösterir. Bu, otomatik bir süreç olabilir veya araç sağlayıcısıyla diyalog gerektirebilir.

Totara’dan güvenli iletişim gerektirmeyen ve ek servisler sağlamayan araçlar (not raporlama gibi) için kaynak anahtarı gerekmeyebilir.';
$string['resourceurl'] = 'Kaynak URL';
$string['return_to_course'] = 'Derse dönmek için <a href="{$a->link}" target="_top">buraya</a> tıklayın.';
$string['saveallfeedback'] = 'Tüm geri bildirimimi kaydet';
$string['search:activity'] = 'Harici araç - etkinlik bilgileri';
$string['secure_icon_url'] = 'Güvenli Simge URL';
$string['secure_icon_url_help'] = 'Simge URL’sine benzer, ancak kullanıcı Totara’ya SSL aracılığıyla güvenli bir şekilde eriştiğinde kullanılır. Bu alanın temel amacı, temel sayfaya SSL üzerinden erişilmiş, ancak güvenli olmayan bir görüntü gösterilmesi talep edilmişse tarayıcının kullanıcıyı uyarmasını önlemektir.';
$string['secure_launch_url'] = 'Güvenli Başlat URL';
$string['secure_launch_url_help'] = 'Araç URL’sine benzer, ancak yüksek güvenlik gerekiyorsa araç URL’si yerine kullanılır. Totara sitesine SSL üzerinden erişilirse veya araç yapılandırması her zaman SSL üzerinden başlatılacak şekilde ayarlanırsa, Totara araç URL’si yerine güvenli araç URL’sini kullanacaktır.

Araç URL’si, SSL üzerinden başlatmayı zorlamak için bir HTTPS adresine de ayarlanabilir ve bu alan boş bırakılabilir.';
$string['selectcontent'] = 'İçerik seç';
$string['send'] = 'Gönder';
$string['services'] = 'Servisler';
$string['services_help'] = 'Araç sağlayıcısına sunmak istediğiniz servisleri seçin. Birden fazla servis seçilebilir.';
$string['setupoptions'] = 'Kurulum Seçenekleri';
$string['share_email'] = 'Başlatıcının e postasını araç ile paylaş';
$string['share_email_admin'] = 'Başlatıcının e postasını araçla paylaş';
$string['share_email_admin_help'] = 'Aracı başlatan kullanıcının e posta adresinin, araç sağlayıcı ile paylaşılıp paylaşılmayacağını belirler. Araç paylaşıcı, başlatıcının e posta adresini aynı arayüzü kullanan diğer kullanıcılar ile karıştırmamak için ya da kullanıcılara araç ile ilgili eylemler ile bağlantılı e postalar göndermek için kullanır.';
$string['share_email_help'] = 'Aracı başlatan kullanıcının e posta adresinin, araç sağlayıcı ile paylaşılıp paylaşılmayacağını belirler. Araç paylaşıcı, başlatıcının e posta adresini aynı arayüzü kullanan diğer kullanıcılar ile karıştırmamak için ya da kullanıcılara araç ile ilgili eylemler ile bağlantılı e postalar göndermek için kullanır.

Bu ayarın, araç ayarlarındaki ayarlar tarafından yok sayılabileceğini dikkate alın.';
$string['share_name'] = 'Başlatıcının adını araç ile paylaş';
$string['share_name_admin'] = 'Başlatıcının adını araçla paylaş';
$string['share_name_admin_help'] = 'Aracı başlatan kullanıcının tam adının adresinin, araç sağlayıcı ile paylaşılıp paylaşılmayacağını belirler. Araç sağlayıcısı, araç hakkından gerekli bilgileri göstermek için başlatıcıların adlarına gerek duyabilir.';
$string['share_name_help'] = 'Aracı başlatan kullanıcının tam adının adresinin, araç sağlayıcı ile paylaşılıp paylaşılmayacağını belirler. Araç sağlayıcısı, araç hakkından gerekli bilgileri göstermek için başlatıcıların adlarına gerek duyabilir.

Bu ayarın, araç ayarlarındaki ayarlar tarafından yok sayılabileceğini dikkate alın.';
$string['share_roster'] = 'Aracın bu dersin üye listesine erişimine izin ver';
$string['share_roster_admin'] = 'Araç ders üye listesine erişebilir';
$string['share_roster_admin_help'] = 'Aracın, araç türünün başlatıldığı dersin kayıtlı kullanıcı listesine erişim iznini belirler.';
$string['share_roster_help'] = 'Aracın, bu dersin kayıtlı kullanıcı listesine erişim iznini belirler.

Bu ayarın, araç ayarlarındaki ayarlar tarafından yok sayılabileceğini dikkate alın.';
$string['show_in_course_activity_chooser'] = 'Etkinlik seçici altında ve önceden yapılandırılmış bir araç olarak göster';
$string['show_in_course_lti1'] = 'Araç yapılandırma kullanımı';
$string['show_in_course_lti1_help'] = 'Bu araç, bir eğitimcinin bir kursa eklemeyi seçmesi için etkinlik seçici altında gösterilebilir. Alternatif olarak, bir kursa harici bir araç eklerken önceden yapılandırılmış araç açılan menüsünde gösterilebilir. Bir kursa harici bir araç eklerken sadece tam araç URL’si girildiğinde araç yapılandırmasının kullanılması için başka bir seçenek daha bulunmaktadır.';
$string['show_in_course_lti2'] = 'Araç yapılandırma kullanımı';
$string['show_in_course_lti2_help'] = 'Bu araç, bir eğitmenin bir kursa eklemek üzere seçebileceği etkinlik seçici altında veya bir kursa harici bir araç eklerken önceden yapılandırılmış araç açılan menüsünde gösterilebilir.';
$string['show_in_course_no'] = 'Gösterme; yalnızca eşleşen bir araç URL’si girildiğinde kullanılır';
$string['show_in_course_preconfigured'] = 'Harici bir araç eklerken önceden yapılandırılmış araç olarak göster';
$string['size'] = 'Boyut parametreleri';
$string['submission'] = 'Gönderim';
$string['submissions'] = 'Gönderimler';
$string['submissionsfor'] = '{$a} için gönderim';
$string['subplugintype_ltiresource'] = 'LTI servis kaynağı';
$string['subplugintype_ltiresource_plural'] = 'LTI servis kaynakları';
$string['subplugintype_ltiservice'] = 'LTI servisi';
$string['subplugintype_ltiservice_plural'] = 'LTI servisleri';
$string['subplugintype_ltisource'] = 'LTI kaynağı';
$string['subplugintype_ltisource_plural'] = 'LTI kaynakları';
$string['successfullycreatedtooltype'] = 'Yeni araç başarıyla oluşturuldu!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Seçili içerikten araç yapılandırması başarıyla alındı.';
$string['toggle_debug_data'] = 'Hata Ayıklama Verileri Anahtarı';
$string['tool_config_not_found'] = 'Bu URL için araç yapılandırması bulunamadı.';
$string['tooldescription'] = 'Araç açıklaması';
$string['tooldescription_help'] = 'Etkinlik listesindeki eğitmenler tarafından görüntülenecek aracın açıklaması.

Bu, aracın ne için olduğunu ve ne işe yaradığını ve eğitmenin bilmesi gerekebilecek her türlü ek bilgiyi açıklamalıdır.';
$string['tooldetailsaccesstokenurl'] = 'Erişim Belirteci URL’si';
$string['tooldetailsauthrequesturl'] = 'Kimlik doğrulama talebi URL’si';
$string['tooldetailsclientid'] = 'İstemci Kimliği';
$string['tooldetailsdeploymentid'] = 'Dağıtım Kimliği';
$string['tooldetailsmailtosubject'] = 'LTI Aracı Yapılandırması';
$string['tooldetailsmodalemail'] = 'E-posta';
$string['tooldetailsmodallink'] = 'Yapılandırma Ayrıntılarını Görüntüle';
$string['tooldetailsmodaltitle'] = 'Araç Yapılandırma Ayrıntıları';
$string['tooldetailsplatformid'] = 'Platform Kimliği';
$string['tooldetailspublickeyseturl'] = 'Ortak Anahtar Kümesi URL’si';
$string['toolisbeingused'] = 'Bu araç {$a} kere kullanıldı';
$string['toolisnotbeingused'] = 'Bu araç henüz kullanılmadı';
$string['toolproxy'] = 'Harici araç kayıtları';
$string['toolproxy_help'] = 'Harici araç kayıtları, Totara site yöneticilerinin LTI 2.0’ı destekleyen bir araç sağlayıcısından elde edilen bir araç proxy’sinden harici araçları yapılandırmalarını sağlar. İşlemi başlatmak için tek gerekli olan araç sağlayıcısı tarafından sağlanan bir kayıt URL’sidir. Yeni bir kayıt yapılandırılırken araç sağlayıcısına sunulan özellikler ve servisler seçilir.

Bu sayfada listelenen araç kayıtları dört kategoriye ayrılmıştır:

* **Yapılandırıldı**: Bu araç kayıtları oluşturulmuş ancak kayıt süreci henüz başlatılmamıştır.
* **Beklemede**: Bu araç kayıtları için kayıt süreci başlatılmış ancak tamamlanmamıştır. **Yapılandırıldı** kategorisine geri taşımak için ayarları açın ve kaydedin.
* **Kabul edildi**: Bu araç kayıtları onaylanmıştır; araç proxy’sinde belirtilen kaynaklar, önceden yapılandırılmış araçlar sayfasında başlangıç durumu **Beklemede** olarak görünecektir.
* **Reddedildi**: Bu araç kayıtları, kayıt işlemi sırasında reddedilen kayıtlardır. Kayıt işleminin yeniden başlatılabilmesi için **Yapılandırıldı** kategorisine geri taşımak üzere ayarları açın ve kaydedin.';
$string['toolproxyregistration'] = 'Harici araç kaydı';
$string['toolregistration'] = 'Harici araç kaydı';
$string['tool_settings'] = 'Araç Ayarları';
$string['toolsetup'] = 'Harici Araç Yapılandırması';
$string['tooltypeadded'] = 'Önceden yapılandırılmış araç eklendi';
$string['tooltypedeleted'] = 'Önceden yapılandırılmış araç silindi';
$string['tooltypenotdeleted'] = 'Önceden yapılandırılmış araç silinemedi';
$string['tooltypes'] = 'Araçlar';
$string['tooltypeupdated'] = 'Önceden yapılandırılmış araç güncellendi';
$string['toolurl'] = 'Araç Ana URL';
$string['toolurl_contentitemselectionrequest'] = 'İçerik Seçimi URL’si';
$string['toolurl_contentitemselectionrequest_help'] = 'İçerik Seçimi URL’si, araç sağlayıcısından içerik seçim sayfasını başlatmak için kullanılacaktır. Boş olması durumunda Araç URL’si kullanılacaktır';
$string['toolurl_help'] = 'Araç ana URL, araç başlat URL\'lerinin doğru araç yapılandırmaları ile eşleştirilmesinde kullanılır. URL başına http(s) eklemek isteğe bağlıdır.

Buna ek olarak ana URL, bir başlat URL\'si harici bir araç oluşumunda kullanılmadığına kullanılır.

Örneğin, *tool.com* adresinin ana URL\'si aşağıdakiler ile eşleşir:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

*www.tool.com/quizzes* adresinin ana URL\'si de bunlarla eşleşir:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

*quiz.tool.com* adresinin ana URL\'si de bunlarla:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Aynı alan adı için iki farklı araç yapılandırması varsa, en spesifik eşleşme kullanılır.';
$string['toolurlplaceholder'] = 'Araç URL’si...';
$string['typename'] = 'Araç Adı';
$string['typename_help'] = 'Araç adı, Totara içindeki araç sağlayıcısını tanımlamak için kullanılır. Girilen ad, eğitmenlerin kurslara harici araçlar eklerken görebileceği şekilde olacaktır.';
$string['types'] = 'Türler';
$string['unabletocreatetooltype'] = 'Araç oluşturulamıyor';
$string['unabletofindtooltype'] = '{$a->id} için araç bulunamadı';
$string['unknownstate'] = 'Bilinmeyen durum';
$string['update'] = 'Güncelleme';
$string['url_not_valid'] = 'URL geçerli değil';
$string['useraccountinformation'] = 'Kullanıcı hesabı bilgileri';
$string['userdataitemtool'] = 'LTI gönderimleri';
$string['userpersonalinformation'] = 'Kullanıcı kişisel bilgileri';
$string['using_tool_cartridge'] = 'Araç kartuşunun kullanılması';
$string['using_tool_configuration'] = 'Araç yapılandırması kullanımı:';
$string['validurl'] = 'Geçerli bir URL http(s):// ile başlamalıdır';
$string['viewsubmissions'] = 'Gönderimler ve notlandırma ekranını görüntüle';
