<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'tr', branch 'MOODLE_36_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Solr Yapılandırması';
$string['connectionerror'] = 'Belirtilen Solr sunucusu kullanılamıyor veya belirtilen dizin mevcut değil';
$string['connectionsettings'] = 'Bağlantı ayarları';
$string['discardsearchfieldnames'] = 'Site varsayılan arama alanı adlarını at';
$string['discardsearchfieldnames_help'] = 'Bu ayar etkinleştirildiğinde, varsayılan arama alanı adları Solr arama motoruna gönderilmez ve böylece Solr’un kendi arama alanı adlarını belirlemesine izin verilir. Bu, Solr tarafından oluşturulan arama sonuçlarının alaka düzeyini artırabilir.
Devre dışı bırakıldığında, varsayılan arama alanı adları gönderilir ve böylece Solr, motorda tanımlanan arama alanlarını yok saymaya zorlanır.';
$string['errorcreatingschema'] = 'Solr şeması oluşturulurken hata oluştu: {$a}';
$string['errorvalidatingschema'] = 'Solr şemasını doğrulama hatası: {$a->fieldname} alanı mevcut değil. Gerekli alanları ayarlamak için lütfen <a href="{$a->setupurl}">bu bağlantıyı izleyin</a>.';
$string['extensionerror'] = 'Apache Solr PHP uzantısı yüklü değil. Lütfen belgeleri kontrol edin.';
$string['fileindexing'] = 'Dosya dizini oluşturma özelliğini etkinleştir';
$string['fileindexsettings'] = 'Dosya dizini oluşturma ayarları';
$string['maxindexfilekb'] = 'Dizin oluşturmak için maksimum dosya boyutu (kB)';
$string['maxindexfilekb_help'] = 'Bu kilobayt sayısından büyük dosyalar arama dizini oluşturma işlemine dahil edilmeyecektir. Sıfır olarak ayarlanırsa, her boyuttaki dosya dizini oluşturulacaktır.';
$string['minimumsolr4'] = 'Solr 4.0, Totara için gereken minimum sürümdür';
$string['missingconfig'] = 'Apache Solr sunucunuz henüz Totara’da yapılandırılmadı.';
$string['multivaluedfield'] = '“{$a}” alanı, bir skaler yerine bir dizi getirdi. Solr’da veri dizini oluşturmadan önce lütfen mevcut dizini silin, yeni bir tane oluşturun ve setup_schema.php dosyasını çalıştırın.';
$string['nodatafromserver'] = 'Sunucudan veri alınamıyor';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = '“{$a}” alanı Solr şemasında zaten var. Dizin oluşturma verileri ve alanları Solr tarafından otomatik olarak oluşturulmadan önce muhtemelen bu komut dosyasını çalıştırmayı unuttunuz. Solr’da veri dizini oluşturmadan önce lütfen mevcut dizini silin, yeni bir tane oluşturun ve setup_schema.php dosyasını tekrar çalıştırın.';
$string['schemasetupfromsolr5'] = 'Solr sunucu sürümünüz 5.0’dan düşük. Bu komut dosyası yalnızca Solr sürümünüz 5.0 veya daha yüksekse şemanızı ayarlayabilir. Şemanızdaki alanları search_solrdocument::get_default_fields_definition() öğesine göre manuel olarak ayarlamanız gerekir.';
$string['searchinfo'] = 'Arama sorguları';
$string['searchinfo_help'] = 'Aranacak alan, arama sorgusunun önüne “title:”, “content:”, “name:” veya “intro:” eklenerek belirtilebilir. Örneğin, “title:news” araması, başlığında “news” kelimesi geçen sonuçları getirir.

Boolean işleçleri (“AND”, “OR”, “NOT”) anahtar kelimeleri birleştirmek veya hariç tutmak için kullanılabilir.

Joker karakterler (“*” veya “?” ) arama sorgusundaki karakterleri temsil etmek için kullanılabilir.';
$string['setupok'] = 'Şema kullanıma hazır.';
$string['solrauthpassword'] = 'HTTP kimlik doğrulama parolası';
$string['solrauthuser'] = 'HTTP kimlik doğrulama kullanıcı adı';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Zaman Aşımı';
$string['solrhttpconnectiontimeout_desc'] = 'HTTP bağlantı zaman aşımı, HTTP veri aktarım işlemi için izin verilen saniye cinsinden maksimum süredir.';
$string['solrindexname'] = 'Dizin adı';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr motoru yapılandırılmış arama motoru değil';
$string['solrsecuremode'] = 'Güvenli mod';
$string['solrserverhostname'] = 'Ana bilgisayar adı';
$string['solrserverhostname_desc'] = 'Solr sunucusunun etki alanı adı.';
$string['solrsetting'] = 'Solr ayarları';
$string['solrsslcainfo'] = 'SSL CA sertifikalarının adı';
$string['solrsslcainfo_desc'] = 'Eşdüzeyi doğrulamak için bir veya daha fazla CA sertifikasını tutan dosya adı';
$string['solrsslcapath'] = 'SSL CA sertifikaları yolu';
$string['solrsslcapath_desc'] = 'Eşdüzeyini doğrulamak için birden fazla CA sertifikasına sahip dizin yolu';
$string['solrsslcert'] = 'SSL sertifikası';
$string['solrsslcert_desc'] = 'PEM biçimli özel sertifikanın dosya adı';
$string['solrsslkey'] = 'SSL anahtarı';
$string['solrsslkey_desc'] = 'PEM biçimli özel anahtarın dosya adı';
$string['solrsslkeypassword'] = 'SSL anahtar parolası';
$string['solrsslkeypassword_desc'] = 'PEM biçimli özel anahtar dosyası için parola';
